uuid: 77aa568e-4ea0-4489-863d-f8b06083b277
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.comment_node_nd_project
    - node.type.nd_project
  module:
    - comment
id: node.nd_project.comment_node_nd_project
field_name: comment_node_nd_project
entity_type: node
bundle: nd_project
label: Comments
description: ''
required: true
translatable: true
default_value:
  -
    status: 0
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
